INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('1','DEVELOPMENT','guMultimediale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('2','DEVELOPMENT','muRiconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('3','DEVELOPMENT','riconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('4','DEVELOPMENT','ricerca');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('5','DEVELOPMENT','knowledgeBase');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('6','DEVELOPMENT','dspStatistics');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('7','DEVELOPMENT','muFatturazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('8','DEVELOPMENT','anagClient');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('9','DEVELOPMENT','invoices');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('10','DEVELOPMENT','createInvoice');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('11','DEVELOPMENT','anticipi');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('12','DEVELOPMENT','consumoAnticipi');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('13','DEVELOPMENT','aggValFatt');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('14','DEVELOPMENT','muConfigurazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('15','DEVELOPMENT','dsrConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('16','DEVELOPMENT','dspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('17','DEVELOPMENT','commercialOffersConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('18','DEVELOPMENT','processManagement');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('19','DEVELOPMENT','anagDspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('20','DEVELOPMENT','dsrMetadataConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('21','DEVELOPMENT','ccidConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('22','DEVELOPMENT','droolsPricing');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('23','DEVELOPMENT','blacklist');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('24','DEVELOPMENT','muMonitoraggio');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('25','DEVELOPMENT','dsrProgressSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('26','DEVELOPMENT','dsrStepsMonitoringSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('27','DEVELOPMENT','sqsServiceBusSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('28','DEVELOPMENT','sqsServiceBusStats');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('29','DEVELOPMENT','sqsFailedStats');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('30','DEVELOPMENT','sqsFailedSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('31','DEVELOPMENT','sqsHostnames');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('32','DEVELOPMENT','guBroadcasting');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('33','DEVELOPMENT','brUtilizzazioniCanale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('34','DEVELOPMENT','brGestioneUtilizzazioni');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('35','DEVELOPMENT','brGestioneNews');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('36','DEVELOPMENT','brGestioneBroadcaster');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('37','BU-MULTIMEDIALE','guMultimediale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('38','BU-MULTIMEDIALE','muRiconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('39','BU-MULTIMEDIALE','riconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('40','BU-MULTIMEDIALE','ricerca');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('41','BU-MULTIMEDIALE','dspStatistics');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('42','BU-MULTIMEDIALE','muFatturazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('43','BU-MULTIMEDIALE','anagClient');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('44','BU-MULTIMEDIALE','invoices');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('45','BU-MULTIMEDIALE','createInvoice');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('46','BU-MULTIMEDIALE','anticipi');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('47','BU-MULTIMEDIALE','consumoAnticipi');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('48','BU-MULTIMEDIALE','aggValFatt');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('49','BU-MULTIMEDIALE','muConfigurazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('50','BU-MULTIMEDIALE','dsrConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('51','BU-MULTIMEDIALE','dspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('52','BU-MULTIMEDIALE','commercialOffersConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('53','BU-MULTIMEDIALE','processManagement');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('54','BU-MULTIMEDIALE','anagDspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('55','BU-MULTIMEDIALE','dsrMetadataConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('56','BU-MULTIMEDIALE','ccidConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('57','BU-MULTIMEDIALE','droolsPricing');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('58','BU-MULTIMEDIALE','blacklist');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('59','BU-MUSICA','guBroadcasting');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('60','BU-MUSICA','brUtilizzazioniCanale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('61','BU-MUSICA','brGestioneUtilizzazioni');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('62','BU-MUSICA','brGestioneNews');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('63','BU-MUSICA','brGestioneBroadcaster');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('64','IT','guMultimediale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('65','IT','muRiconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('66','IT','riconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('67','IT','ricerca');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('68','IT','knowledgeBase');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('69','IT','dspStatistics');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('70','IT','muFatturazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('71','IT','anagClient');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('72','IT','invoices');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('73','IT','createInvoice');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('74','IT','anticipi');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('75','IT','consumoAnticipi');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('76','IT','aggValFatt');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('77','IT','muConfigurazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('78','IT','dsrConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('79','IT','dspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('80','IT','commercialOffersConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('81','IT','processManagement');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('82','IT','anagDspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('83','IT','dsrMetadataConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('84','IT','ccidConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('85','IT','droolsPricing');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('86','IT','blacklist');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('87','IT','muMonitoraggio');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('88','IT','dsrProgressSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('89','IT','dsrStepsMonitoringSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('90','IT','sqsServiceBusSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('91','IT','sqsServiceBusStats');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('92','IT','sqsFailedStats');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('93','IT','sqsFailedSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('94','IT','sqsHostnames');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('95','IT','guBroadcasting');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('96','IT','brUtilizzazioniCanale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('97','IT','brGestioneUtilizzazioni');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('98','IT','brGestioneNews');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('99','IT','brGestioneBroadcaster');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('100','GA','guMultimediale');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('101','GA','muRiconoscimento');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('102','GA','knowledgeBase');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('103','GA','dspStatistics');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('104','GA','muFatturazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('105','GA','anagClient');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('106','GA','muConfigurazione');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('107','GA','dsrConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('108','GA','dspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('109','GA','commercialOffersConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('110','GA','processManagement');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('111','GA','anagDspConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('112','GA','dsrMetadataConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('113','GA','ccidConfig');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('114','GA','droolsPricing');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('115','GA','blacklist');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('116','GA','muMonitoraggio');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('117','GA','dsrProgressSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('118','GA','dsrStepsMonitoringSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('119','GA','sqsServiceBusSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('120','GA','sqsServiceBusStats');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('121','GA','sqsFailedStats');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('122','GA','sqsFailedSearch');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('123','GA','sqsHostnames');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('124','GA','guBroadcasting');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('125','GA','brGestioneBroadcaster');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('126','DEVELOPMENT','commonData');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('127','DEVELOPMENT','awsService');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('128','BU-MULTIMEDIALE','commonData');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('129','BU-MULTIMEDIALE','awsService');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('130','BU-MUSICA','commonData');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('131','BU-MUSICA','awsService');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('132','IT','commonData');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('133','IT','awsService');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('134','GA','commonData');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('135','GA','awsService');
INSERT INTO `role_permission` (`id`,`role`,`permission`) VALUES ('144','BU-MULTIMEDIALE','knowledgeBase');